
DECLARE @valor INT
SET @valor= (SELECT dbo.CF_xParam ('WEB_Nuevo_Camb_Direc'))
IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'WEB_Nuevo_Per_Direc')
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
VALUES (1,'WEB_Nuevo_Per_Direc','Nueva Persona 0 = Requiere Aprobacion | 1 = Se aprueban directamente.','INTEGER',@valor,'')
GO

DECLARE @valor INT
SET @valor= (SELECT dbo.CF_xParam ('WEB_Nuevo_Camb_Direc')) 
IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'WEB_Nuevo_Soc_Direc')
INSERT INTO xParametros (SetDatos,IdParametro,Descripcion,TipoDato,Valor_Integer,NOTA)
VALUES (1,'WEB_Nuevo_Soc_Direc','Nueva Socio 0 = Requiere Aprobacion | 1 = Se aprueban directamente.','INTEGER',@valor,'')
GO
